Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2863

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2863
Last Modified 07 Mar 2011 09:37:09
Published 06 Jun 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2863

Summary

PHP remote file inclusion vulnerability in class.cs_phpmailer.php in CS-Cart 1.3.3 allows remote attackers to execute arbitrary PHP code via a URL in the classes_dir parameter.

Vulnerable Systems

Application

  • Cs-cart 1.3.0

  • Cs-cart 1.3.3


References

VUPEN - ADV-2006-2125

BID - 18263

VIM - 20060606 CS-Cart: request for information (fwd)

SECUNIA - 20440

MILW0RM - 1872

XF - cscart-classesdir-file-include(26911)


Last Updated: 27 May 2016 10:42:48